[GunData001]
TypeName=37MM_ZP39T
FullName=37mm ZP-39T Cannon
Caliber=37.000000
ROF=160.000000
MuzzleVel=866.000000
AmmoWt=0.735000
WarheadWt=0.049000
Reliability=95.000000
Accuracy=58.000000
AddLight=FALSE
MaxLightRange=1200.000000
FireColor=0.150000,0.150000,0.150000
GunFireEffect=
GunFireSound=
EffectClassName=37mmEffects
EffectTime=0.100000
TracerTexture=Tracer4.tga
TracerSize=0.370000
TracerDistFactor=0.002000
TracerLength=0.005000
MaxVisibleDist=6000.000000
MaxStreakVisibleDist=1000.000000
TimeFuzed=FALSE


